body{
    background-image:url('../images/background.jpg');
    background-repeat:repeat-x;
	background-position:top center;
	background-color: #FFFFFF;
	margin:0;
}


#wrapper{
	width:990px;
	margin: auto;
	height: auto;
}


.logomenu #logo{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align:left;
	}

/*  BREADCRUMBS  */
#breadcrumbs{float:left; width:720px; line-height:1em; color:#fff; padding:0px 0 5px 0px; margin:0;}
#breadcrumbs a{color:#fff; font-family: calibri; font-size:12px;text-decoration: none; position: relative; top: -5px;}
#breadcrumbs a:hover{background-color:transparent;}




.left-nav {float:left;width:168px;}
.left-nav h1 { font-family: calibri; font-size:17px; font-weight:700; color: #FFFFFF; background: url(../images/bluebutton.png)top center repeat-x; background-color:#1C97C9 ; margin:0; padding:8px; border:1px solid #18669D;}
.left-nav h2 { padding-top: 8px; padding-bottom: 8px; padding-left: 8px; background-color:#d1f0f9; font-family: calibri; font-size:14px; font-weight:400; color: #0060A1; }
.left-nav a {padding-top: 8px; padding-bottom: 8px; padding-left: 8px; text-decoration: none; display:block;  font-family: calibri; font-size:14px; font-weight:400; color: #0060A1; }
.left-nav a:hover{background-color:#d1f0f9;text-decoration: underline}



.center-text {padding-left: 15px; padding-right: 5px;}

.center-nav {float:left;width:560px; margin-left: 25px;}
.center-nav h1 { font-family: calibri; font-size:17px; font-weight:700; color: #000; padding-top: 10px; padding-right: 10px;}
.center-nav h2 { font-family: calibri; font-size:14px; font-weight:700; color: #000; padding-top: 10px; padding-right: 10px;}
.center-nav h2 span.big { font-family: calibri; font-size:14px; font-weight:700; color: #000; padding-top: 10px; padding-right: 10px;}
.center-nav h2 span.small { font-family: calibri; font-size:13px; font-weight:400; color: #000; }











.center-nav h3 { font-family: calibri; font-size:15px; font-weight:700; color: #000;}
.center-nav p {font-family: calibri; font-size:13px; font-weight:400; color: #000; }
.center-nav a {font-family: calibri; font-size:13px; text-decoration: none;color: #0060A1;}
.center-nav a:hover {text-decoration: underline;}
.center-nav li {font-family: calibri; font-size:13px; font-weight:400; color: #000; }



.archive-heading h1 span.big {font-size:17px;}

.archive-heading h1 span.small {font-size:14px;font-weight:normal;}





.banner{margin-left: 5px;margin-top: 5px; width: 548px; height:215px; background-image: url(../images/banner.gif); }
.banner-text{float:right; height:246px;padding-right: 8px; width: 160px; font-weight:normal; font-family: calibri; }
.banner-text h2{color: #fff; font-family: calibri; font-size:22px;margin-top: 30px; margin-bottom: 10px;}
.banner-text p {font-family: calibri; font-size:13px; font-weight:400; color: #fff; margin-top: 0px; margin-bottom: 0px;}
.banner-text a {font-family: calibri; font-size:13px; font-weight:400; color: #fff;text-decoration: none;}




.content-table table{text-align:left; width: 100%}
.content-table th {font-family: calibri; font-size:13px; color: #000; font-weight: bold;}
.content-table td {font-family: calibri; font-size:13px;}
.content-table a {font-family: calibri; font-size:13px; text-decoration: none;color: #0060A1;}

.player{margin-left: 5px;margin-top: 5px; }




.right-nav {float:right;width:210px;}
.right-nav h1 {font-family: calibri; font-size:17px; font-weight:700; color: #FFFFFF; background: url(../images/bluebutton.png)top center repeat-x; background-color:#1C97C9; margin:0; padding:8px; border:1px solid #18669D;}
.right-nav p{padding:.5em 7px .7em 7px; font-family: calibri; font-size:12.8px; font-weight:400; color: #000000;}
.right-nav ul{margin:0;  padding:1em 3px .5em 3px; list-style:none;}
.right-nav li{font-family: calibri; font-size:14px; font-weight:400; color: #0060A1; list-style:none; padding-bottom:.2em}
.right-nav li a{display:block; color: #0060A1; text-decoration: none; background-image:url("../images/bullet_arrow.gif"); background-position:2px 4px; background-repeat:no-repeat; margin:0;  padding:5px .5em 5px 23px; }
.right-nav li a:hover{background-color:#d1f0f9;text-decoration: underline;  background-image:url("../images/bullet_arrow.gif");}



.line { display:inline-block; width:990px; height:10px;}




.box{ padding:0 0 3px 0; background: #fff;  border-right:1px solid #dadada; border-left:1px solid #dadada; border-top:1px solid #f3f3f3;border-bottom: 1px solid #B9B9B9; }
.box .contentImage { padding: 3px 0 4px 4px; }
.boxBottom{background-image:url("../template/bg_box_bottom.png"); background-position:bottom; background-repeat:repeat-x; height:3px;}
.box h1 {margin:3px;}
#contentArea .box .text h1 {margin-top: 12px;}